package com.jw.app.business.userbase;

import java.util.List;
import java.util.Map;

import com.gaowj.business.exception.BusinessException;

public interface UserBaseDAO {
	List<Map<String,Object>> list_userbase_del() throws BusinessException;
	
	List<Map<String,Object>> list_userbase_leave() throws BusinessException;
	
	int listCount_userbase(Map<String, Object> query) throws BusinessException;

}
